
      #c4689  > .fwbgr {
       background-color: #006633;
      }
    


      #c4680  > .fwbgr {
       background-color: #abd3cc;
      }
    


      #c4675  > .fwbgr {
       background-color: #003662;
      }
    


      #c4705  > .fwbgr {
       background-color: #fff;
      }
    


      #c4706  > .fwbgr {
       background-color: #003768;
      }
    


      #c4672  > .fwbgr {
       background-color: #d7972d;
      }
    


      #c2977  > .fwbgr {
       background-color: #f6f6f6;
      }
    

